<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>

	<h2 align="center">
	You are at the a1/index page
	</h2>

	<img src="https://place-puppy.com/300x300">

	<ul>
		<li>
			MainIndex
		</li>

		<li>
			<a href="./music/index.html">MyIndex</a>
		</li>

		<li>
			<a href="./music/listings.html">MyListings</a>
		</li>

		<li>
			<a href="./music/reviews.html">MyReviews</a>
		</li>
	</ul>

</body>
</html>